/* 
	PALETTE:
		Baby blue - #BFE5DD
		Dark blue - #74ADFF
		Mid grey - #6A7F7B	
		Dark grey - #35403D
*/

/******ELEMENTS*********************************************************************************************/

* {
	margin: 0;
}

body {
	background-color: #35403D;
	font-size: 16px;
	font-family: Arial;
	padding: 20px
}

/******IDs**************************************************************************************************/


#signup-form-table tr td {
	padding: 2px;
	margin: 2px;
}

#title_red {
	color: #FFB173;
}

h3 {
	color: #FFFFFF;
}

.error-font {
	color: #CC0000;
	font-weight: bold;
}

.links-table {
	width: 100%;
	padding: 5px;
	color: #FFFFFF;
	text-decoration:none;
}

.doc-table {
	width: 100%;
	padding: 5px;
	color: #FFFFFF;
	text-decoration:none;
	table-layout:fixed;
	white-space:nowrap;
	word-wrap:break-word.
}

.links-table td {
	padding: 15px 5px;
}

.links-table td p {
	color: #FFFFFF;
	margin: 0 0 10px 0;
	padding: 0px;
}	

.links-table td a {
	text-decoration:none;
	color: #BFE5DD;
}

.links-table td a:hover {
	text-decoration:underline;
}

.title-cell {
	width: 200px;
	vertical-align: top;
	font-weight: bold;
}
	

#body-container {
	margin: 20px auto;
	padding: 0px;

	width: 960px;
	background-color: #6A7F7B;

	border-radius: 15px;
}

#final-text {
	height: 0.500em;
	color: #6A7F7B;
	text-align: center;
}

#final-text a {
	color: #6A7F7B;
	text-decoration: none;
}

#final-text a:hover {
	text-decoration: underline;
}

#header {
	width: 920px;
	background-color: #BFE5DD;
	padding: 20px;
	min-height: 50px;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
}

#logo {
}

#btn
{
  border: 1px solid #777777;
  background: #BFE5DD;
  color: black;
  font: bold 15px 'Trebuchet MS';
  padding: 4px;
  cursor: pointer;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
}

#signup-link {
	margin: 10px 10px 20px 20px;
	padding: 10px 20px;
	vertical-align: center;
	color: #BFE5DD;
	text-decoration: none;
	float: right;
	background-color: #7a0c00;
	border-radius: 10px;
	-webkit-box-shadow: 0px 1px 2px #000000;
	-moz-box-shadow:    0px 1px 2px #000000;
	box-shadow:         0px 1px 2px #000000;
}

#signup-link:hover {
	background-color: #000000;
}



#signup-link a {
	color: #FFFFFF;
	font-weight: bolder;
	text-decoration: none;
}


#feature {
	background: url('../images/feature.png') #6A7F7B;
	-webkit-box-shadow: 0px 1px 3px rgba(50, 50, 50, 0.75), inset 0px 3px 10px rgba(50, 50, 50, 0.30);
	-moz-box-shadow: 0px 1px 3px rgba(50, 50, 50, 0.75), inset 0px 3px 10px rgba(50, 50, 50, 0.30);
	box-shadow: 0px 2px 4px rgba(50, 50, 50, 0.65), inset 0px 3px 10px rgba(50, 50, 50, 0.30);
	width: 640px;
	height: 250px;
	position: relative;
}

#feature-text {
	color: #35403D;
	font-weight: bold;
	font-style: italic;
	background-color: #BFE5DD;
	position: absolute;
	bottom: 0;
	padding: 10px;
	width: 620px;
	height: 36px;
}

#feature-text h4 {
	margin: 10px;
}

#menu {
	background-color: #35403D;
	width: 260px;	
	min-height: 270px;
	border-bottom-left-radius: 15px;
	padding: 30px;
}

#menu ul {
	list-style-type: none;
	padding: 0;
}

#menu ul lh {
	text-align: center;
}

#menu ul lh h3 {
	font-weight: bolder;
	color: #35403D;
	width: 240px;
	padding: 10px;
	background-color: #BFE5DD;
	border-radius: 10px;
	-webkit-box-shadow: 0px 1px 2px #000000;
	-moz-box-shadow:    0px 1px 2px #000000;
	box-shadow:         0px 1px 2px #000000;
}

#menu ul li {
	padding: 15px;
}

#menu ul li {
	text-decoration: none;
	font-weight: bold;
	color: #BFE5DD;
	/*text-shadow: 0px 1px 1px rgba(0, 0, 0, 1);*/
	width: 240px;
	padding: 10px;
	margin: 10px 0;
	background-color: #6A7F7B;
	border-radius: 10px;
	-webkit-box-shadow: 0px 1px 2px #000000;
	-moz-box-shadow:    0px 1px 2px #000000;
	box-shadow:         0px 1px 2px #000000;
}

#menu ul a {
	text-decoration: none;
}

#menu ul li:hover {
	background-color: #000000;
}

#home-link {
	background-color: #BFE5DD !important;
	color: #35403D !important;
}

#home-link:hover {
	background-color: #000000 !important;
	color: #BFE5DD !important;
} 



#main-content {
	padding: 20px;
	width: 600px;
}

#footer {
	text-align: center;
	padding: 5px;
}

/******CLASSES**********************************************************************************************/

.clear {
	clear: both;
}

.left {
	float: left;
}

.right {
	float: right;
}

.middle {
	float: center;
}

.post {
	color: #BFE5DD;
	margin: 0 0 20px 0;
}

.bullet-pointless {
	list-style:none;
} 

.sign_up_form li {
	margin: 10px;
}

#signup_submit {
	margin: 10px 50px;
}

.post h3 {
	border-bottom-style: solid;
	border-bottom-color: #BFE5DD;
	border-bottom-width: 1px;

	margin: 5px 0px;
	padding: 5px 0px;

	text-transform: uppercase;
	font-style: italic;
	font-size: 1.00em;

}

.post p {
	margin: 10px 0;
	font-size: 1.00em;
	color: #E6E6E6;
}

.post ul {
	color: #E6E6E6;
}

.post ol {
	color: #E6E6E6;
}

.post u {
	color: #BFE5DD;
}